<?xml version="1.0"?>
<ComicsConfiguration>
	<Comics>
		<Level Value="8" />
		<ScenePath Value="scenes/Comics/episode2/ComicsScene.zscn" />
	</Comics>
	<Comics>
		<Level Value="18" />
		<ScenePath Value="scenes/Comics/episode3/ComicsScene.zscn" />
	</Comics>
	<Comics>
		<Level Value="32" />
		<ScenePath Value="scenes/Comics/episode4/ComicsScene.zscn" />
	</Comics>
	<Comics>
		<Level Value="48" />
		<ScenePath Value="scenes/Comics/episode5/ComicsScene.zscn" />
	</Comics>
</ComicsConfiguration>
